﻿/*  bluetitstyle.css 5/6/19 */

body {
	font-family: Calibri, "Trebuchet MS", Verdana;
	font-size: 1.125em; /* 18px */
	background-color: #cfc;
	}

#wrapper table {width: 100%; /*border: 1px red solid;*/}

table.yearmenu {
	margin-left:5%; 
	margin-right:5%;
	width:90%;
	}

table.monthmenu3 {
	margin-left:5%; 
	margin-right:5%;
	width:90%;
	}

table.monthmenu2 {
	margin-left:20%; 
	margin-right:20%;
	width:60%;
	}

	
table.yearmenu td {width: 30%;}	
table.monthmenu3 td {width: 30%;}
table.monthmenu2 td {width: 30%;}


/* id=wrapper is used in the diary pages for all html below the menu section */
	
#wrapper {
	clear:both;
	padding: 30px 0 0 0;  /* leave room for the top menu */
	}

#wrapper h1,h2,h3,h4 { color: green; }

#wrapper h1 {
	font-size: 220%;
	font-weight: bold;
	}
#wrapper h2 {
	font-size: 180%;
	font-weight: bold;
	}


#wrapper img {
	float: left;
	margin: 10px 15px 25px 0;
		
	width: 300px;
	height: auto;
	
	border: 2px black solid;
	}



	
/* id=menu is used to define the menu at the top of each page */

#menu table { 
	position: fixed;
	left: 0;
	top: 0;
	background-color: green;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	}

#menu td {
	text-align: center;
	height: 40px;
	padding: 0 5px;
	text-decoration: none;
	}

#menu td:link {background-color: green;}
#menu td:hover {background-color: black;}


#menu a {
	text-decoration: none;
	display: block;
	color: aqua;
	}

#menu a:hover { color: white; }	

/* overview is used for the overview page! */

#overview table {
	border: 2px black solid;
	border-collapse: collapse;
	width: 100%;
	}
	
#overview td {
	border: 1px #999 dotted;
	text-align: center;
	}


/* summary is used in the summaries! */

#summary table {
	border: 2px black solid;
	border-collapse: collapse;
	width: 100%;
	}


#summary td, th {
	border: 1px #999 dotted;
	text-align: left;
	}

/* the following are used in index.htm only */

#topImage { 
	float: left;
 	width: 290px;
 	padding: 25px 20px 0 0;
 	}

#contents {
	clear: left;
	}
	 	
#recent img {
	padding: 0 15px 0 0;
	float: left;
	}
	
#recent {
	width: 100%;
	min-height: 270px;
	clear: both;
	}
	
#footer {
	clear: both;
	}	
	
		
	
	
